<!DOCTYPE HTML>
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (11.0.4) on Wed Nov 20 09:59:45 CET 2019 -->
<title>O-Index</title>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<meta name="dc.created" content="2019-11-20">
<link rel="stylesheet" type="text/css" href="../stylesheet.css" title="Style">
<link rel="stylesheet" type="text/css" href="../jquery/jquery-ui.css" title="Style">
<script type="text/javascript" src="../script.js"></script>
<script type="text/javascript" src="../jquery/jszip/dist/jszip.min.js"></script>
<script type="text/javascript" src="../jquery/jszip-utils/dist/jszip-utils.min.js"></script>
<!--[if IE]>
<script type="text/javascript" src="../jquery/jszip-utils/dist/jszip-utils-ie.min.js"></script>
<![endif]-->
<script type="text/javascript" src="../jquery/jquery-3.3.1.js"></script>
<script type="text/javascript" src="../jquery/jquery-migrate-3.0.1.js"></script>
<script type="text/javascript" src="../jquery/jquery-ui.js"></script>
</head>
<body>
<script type="text/javascript"><!--
    try {
        if (location.href.indexOf('is-external=true') == -1) {
            parent.document.title="O-Index";
        }
    }
    catch(err) {
    }
//-->
var pathtoroot = "../";
var useModuleDirectories = true;
loadScripts(document, 'script');</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
<header role="banner">
<nav role="navigation">
<div class="fixedNav">
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a id="navbar.top">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.top" title="Skip navigation links">Skip navigation links</a></div>
<a id="navbar.top.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../index.html">Overview</a></li>
<li>Package</li>
<li>Class</li>
<li>Use</li>
<li><a href="../overview-tree.html">Tree</a></li>
<li><a href="../deprecated-list.html">Deprecated</a></li>
<li class="navBarCell1Rev">Index</li>
<li><a href="../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList" id="allclasses_navbar_top">
<li><a href="../allclasses.html">All&nbsp;Classes</a></li>
</ul>
<ul class="navListSearch">
<li><label for="search">SEARCH:</label>
<input type="text" id="search" value="search" disabled="disabled">
<input type="reset" id="reset" value="reset" disabled="disabled">
</li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_top");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
</div>
<a id="skip.navbar.top">
<!--   -->
</a></div>
<!-- ========= END OF TOP NAVBAR ========= -->
</div>
<div class="navPadding">&nbsp;</div>
<script type="text/javascript"><!--
$('.navPadding').css('padding-top', $('.fixedNav').css("height"));
//-->
</script>
</nav>
</header>
<main role="main">
<div class="contentContainer"><a href="index-1.html">A</a>&nbsp;<a href="index-2.html">B</a>&nbsp;<a href="index-3.html">C</a>&nbsp;<a href="index-4.html">D</a>&nbsp;<a href="index-5.html">E</a>&nbsp;<a href="index-6.html">F</a>&nbsp;<a href="index-7.html">G</a>&nbsp;<a href="index-8.html">H</a>&nbsp;<a href="index-9.html">I</a>&nbsp;<a href="index-10.html">L</a>&nbsp;<a href="index-11.html">M</a>&nbsp;<a href="index-12.html">N</a>&nbsp;<a href="index-13.html">O</a>&nbsp;<a href="index-14.html">P</a>&nbsp;<a href="index-15.html">R</a>&nbsp;<a href="index-16.html">S</a>&nbsp;<a href="index-17.html">T</a>&nbsp;<a href="index-18.html">U</a>&nbsp;<a href="index-19.html">V</a>&nbsp;<a href="index-20.html">W</a>&nbsp;<a href="index-21.html">X</a>&nbsp;<a href="index-22.html">Y</a>&nbsp;<a href="index-23.html">Z</a>&nbsp;<br><a href="../allclasses-index.html">All&nbsp;Classes</a>&nbsp;<a href="../allpackages-index.html">All&nbsp;Packages</a><a id="I:O">
<!--   -->
</a>
<h2 class="title">O</h2>
<dl>
<dt><span class="memberNameLink"><a href="../nl/naturalis/oaipmh/api/util/OaiUtil.html#oaiDateToLocalDate(java.time.Instant)">oaiDateToLocalDate(Instant)</a></span> - Static method in class nl.naturalis.oaipmh.api.util.<a href="../nl/naturalis/oaipmh/api/util/OaiUtil.html" title="class in nl.naturalis.oaipmh.api.util">OaiUtil</a></dt>
<dd>
<div class="block">Converts the provided <a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/time/Instant.html?is-external=true" title="class or interface in java.time" class="externalLink"><code>ISO instant</code></a> to a <a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/time/LocalDate.html?is-external=true" title="class or interface in java.time" class="externalLink"><code>LocalDate</code></a>.</div>
</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/oaipmh/api/util/OaiUtil.html#oaiDateToLocalDateTime(java.time.Instant)">oaiDateToLocalDateTime(Instant)</a></span> - Static method in class nl.naturalis.oaipmh.api.util.<a href="../nl/naturalis/oaipmh/api/util/OaiUtil.html" title="class in nl.naturalis.oaipmh.api.util">OaiUtil</a></dt>
<dd>
<div class="block">Converts the provided <a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/time/Instant.html?is-external=true" title="class or interface in java.time" class="externalLink"><code>ISO instant</code></a> to a <a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/time/LocalDateTime.html?is-external=true" title="class or interface in java.time" class="externalLink"><code>LocalDateTime</code></a>.</div>
</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/oaipmh/api/util/ObjectFactories.html#oaiDcFactory">oaiDcFactory</a></span> - Static variable in class nl.naturalis.oaipmh.api.util.<a href="../nl/naturalis/oaipmh/api/util/ObjectFactories.html" title="class in nl.naturalis.oaipmh.api.util">ObjectFactories</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../org/openarchives/oai/_2_0/oai_dc/OaiDcType.html" title="class in org.openarchives.oai._2_0.oai_dc"><span class="typeNameLink">OaiDcType</span></a> - Class in <a href="../org/openarchives/oai/_2_0/oai_dc/package-summary.html">org.openarchives.oai._2_0.oai_dc</a></dt>
<dd>
<div class="block">Java class for oai_dcType complex type.</div>
</dd>
<dt><span class="memberNameLink"><a href="../org/openarchives/oai/_2_0/oai_dc/OaiDcType.html#%3Cinit%3E()">OaiDcType()</a></span> - Constructor for class org.openarchives.oai._2_0.oai_dc.<a href="../org/openarchives/oai/_2_0/oai_dc/OaiDcType.html" title="class in org.openarchives.oai._2_0.oai_dc">OaiDcType</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../nl/naturalis/oaipmh/api/OaiException.html" title="class in nl.naturalis.oaipmh.api"><span class="typeNameLink">OaiException</span></a> - Exception in <a href="../nl/naturalis/oaipmh/api/package-summary.html">nl.naturalis.oaipmh.api</a></dt>
<dd>
<div class="block">An <code>OaiException</code> is thrown in response to an error condition explicitly mentioned by the OAI-PMH specification.</div>
</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/oaipmh/api/OaiException.html#%3Cinit%3E(java.util.List)">OaiException(List&lt;OAIPMHerrorType&gt;)</a></span> - Constructor for exception nl.naturalis.oaipmh.api.<a href="../nl/naturalis/oaipmh/api/OaiException.html" title="class in nl.naturalis.oaipmh.api">OaiException</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/oaipmh/api/OaiException.html#%3Cinit%3E(org.openarchives.oai._2.OAIPMHerrorType)">OaiException(OAIPMHerrorType)</a></span> - Constructor for exception nl.naturalis.oaipmh.api.<a href="../nl/naturalis/oaipmh/api/OaiException.html" title="class in nl.naturalis.oaipmh.api">OaiException</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/oaipmh/api/util/ObjectFactories.html#oaiFactory">oaiFactory</a></span> - Static variable in class nl.naturalis.oaipmh.api.util.<a href="../nl/naturalis/oaipmh/api/util/ObjectFactories.html" title="class in nl.naturalis.oaipmh.api.util">ObjectFactories</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../org/openarchives/oai/_2/OAIPMHerrorcodeType.html" title="enum in org.openarchives.oai._2"><span class="typeNameLink">OAIPMHerrorcodeType</span></a> - Enum in <a href="../org/openarchives/oai/_2/package-summary.html">org.openarchives.oai._2</a></dt>
<dd>
<div class="block">Java class for OAI-PMHerrorcodeType.</div>
</dd>
<dt><a href="../org/openarchives/oai/_2/OAIPMHerrorType.html" title="class in org.openarchives.oai._2"><span class="typeNameLink">OAIPMHerrorType</span></a> - Class in <a href="../org/openarchives/oai/_2/package-summary.html">org.openarchives.oai._2</a></dt>
<dd>
<div class="block">Java class for OAI-PMHerrorType complex type.</div>
</dd>
<dt><span class="memberNameLink"><a href="../org/openarchives/oai/_2/OAIPMHerrorType.html#%3Cinit%3E()">OAIPMHerrorType()</a></span> - Constructor for class org.openarchives.oai._2.<a href="../org/openarchives/oai/_2/OAIPMHerrorType.html" title="class in org.openarchives.oai._2">OAIPMHerrorType</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../org/openarchives/oai/_2/OAIPMHtype.html" title="class in org.openarchives.oai._2"><span class="typeNameLink">OAIPMHtype</span></a> - Class in <a href="../org/openarchives/oai/_2/package-summary.html">org.openarchives.oai._2</a></dt>
<dd>
<div class="block">Java class for OAI-PMHtype complex type.</div>
</dd>
<dt><span class="memberNameLink"><a href="../org/openarchives/oai/_2/OAIPMHtype.html#%3Cinit%3E()">OAIPMHtype()</a></span> - Constructor for class org.openarchives.oai._2.<a href="../org/openarchives/oai/_2/OAIPMHtype.html" title="class in org.openarchives.oai._2">OAIPMHtype</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../nl/naturalis/oaipmh/api/OaiRepository.html" title="interface in nl.naturalis.oaipmh.api"><span class="typeNameLink">OaiRepository</span></a> - Interface in <a href="../nl/naturalis/oaipmh/api/package-summary.html">nl.naturalis.oaipmh.api</a></dt>
<dd>
<div class="block">
 Specifies the capacities of an OAI repository.</div>
</dd>
<dt><a href="../nl/naturalis/oaipmh/api/OaiRequest.html" title="class in nl.naturalis.oaipmh.api"><span class="typeNameLink">OaiRequest</span></a> - Class in <a href="../nl/naturalis/oaipmh/api/package-summary.html">nl.naturalis.oaipmh.api</a></dt>
<dd>
<div class="block">Java bean modeling an OAI-PMH request.</div>
</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/oaipmh/api/OaiRequest.html#%3Cinit%3E()">OaiRequest()</a></span> - Constructor for class nl.naturalis.oaipmh.api.<a href="../nl/naturalis/oaipmh/api/OaiRequest.html" title="class in nl.naturalis.oaipmh.api">OaiRequest</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../nl/naturalis/oaipmh/api/OaiRuntimeException.html" title="class in nl.naturalis.oaipmh.api"><span class="typeNameLink">OaiRuntimeException</span></a> - Exception in <a href="../nl/naturalis/oaipmh/api/package-summary.html">nl.naturalis.oaipmh.api</a></dt>
<dd>
<div class="block">RuntimeException subclass that can be thrown by implementations when processing OAI-PMH requests.</div>
</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/oaipmh/api/OaiRuntimeException.html#%3Cinit%3E(java.lang.String)">OaiRuntimeException(String)</a></span> - Constructor for exception nl.naturalis.oaipmh.api.<a href="../nl/naturalis/oaipmh/api/OaiRuntimeException.html" title="class in nl.naturalis.oaipmh.api">OaiRuntimeException</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/oaipmh/api/OaiRuntimeException.html#%3Cinit%3E(java.lang.String,java.lang.Throwable)">OaiRuntimeException(String, Throwable)</a></span> - Constructor for exception nl.naturalis.oaipmh.api.<a href="../nl/naturalis/oaipmh/api/OaiRuntimeException.html" title="class in nl.naturalis.oaipmh.api">OaiRuntimeException</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/oaipmh/api/OaiRuntimeException.html#%3Cinit%3E(java.lang.Throwable)">OaiRuntimeException(Throwable)</a></span> - Constructor for exception nl.naturalis.oaipmh.api.<a href="../nl/naturalis/oaipmh/api/OaiRuntimeException.html" title="class in nl.naturalis.oaipmh.api">OaiRuntimeException</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../nl/naturalis/oaipmh/api/util/OaiUtil.html" title="class in nl.naturalis.oaipmh.api.util"><span class="typeNameLink">OaiUtil</span></a> - Class in <a href="../nl/naturalis/oaipmh/api/util/package-summary.html">nl.naturalis.oaipmh.api.util</a></dt>
<dd>
<div class="block">Utility class providing common functionality for OAI reposities.</div>
</dd>
<dt><a href="../nl/naturalis/oaipmh/api/util/OaiWriter.html" title="class in nl.naturalis.oaipmh.api.util"><span class="typeNameLink">OaiWriter</span></a> - Class in <a href="../nl/naturalis/oaipmh/api/util/package-summary.html">nl.naturalis.oaipmh.api.util</a></dt>
<dd>
<div class="block">Aids repository implementations in streaming the OAI-PMH output.</div>
</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/oaipmh/api/util/OaiWriter.html#%3Cinit%3E()">OaiWriter()</a></span> - Constructor for class nl.naturalis.oaipmh.api.util.<a href="../nl/naturalis/oaipmh/api/util/OaiWriter.html" title="class in nl.naturalis.oaipmh.api.util">OaiWriter</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../nl/naturalis/oaipmh/api/util/ObjectFactories.html" title="class in nl.naturalis.oaipmh.api.util"><span class="typeNameLink">ObjectFactories</span></a> - Class in <a href="../nl/naturalis/oaipmh/api/util/package-summary.html">nl.naturalis.oaipmh.api.util</a></dt>
<dd>
<div class="block">Provides JAXB object factories.</div>
</dd>
<dt><a href="../nl/naturalis/oaipmh/api/jaxb/abcd/ObjectFactory.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">ObjectFactory</span></a> - Class in <a href="../nl/naturalis/oaipmh/api/jaxb/abcd/package-summary.html">nl.naturalis.oaipmh.api.jaxb.abcd</a></dt>
<dd>
<div class="block">This object contains factory methods for each 
 Java content interface and Java element interface 
 generated in the nl.naturalis.oaipmh.api.jaxb.abcd package.</div>
</dd>
<dt><a href="../nl/naturalis/oaipmh/api/jaxb/ggbn/ObjectFactory.html" title="class in nl.naturalis.oaipmh.api.jaxb.ggbn"><span class="typeNameLink">ObjectFactory</span></a> - Class in <a href="../nl/naturalis/oaipmh/api/jaxb/ggbn/package-summary.html">nl.naturalis.oaipmh.api.jaxb.ggbn</a></dt>
<dd>
<div class="block">This object contains factory methods for each 
 Java content interface and Java element interface 
 generated in the nl.naturalis.oaipmh.api.jaxb.ggbn package.</div>
</dd>
<dt><a href="../org/openarchives/oai/_2_0/oai_dc/ObjectFactory.html" title="class in org.openarchives.oai._2_0.oai_dc"><span class="typeNameLink">ObjectFactory</span></a> - Class in <a href="../org/openarchives/oai/_2_0/oai_dc/package-summary.html">org.openarchives.oai._2_0.oai_dc</a></dt>
<dd>
<div class="block">This object contains factory methods for each 
 Java content interface and Java element interface 
 generated in the org.openarchives.oai._2_0.oai_dc package.</div>
</dd>
<dt><a href="../org/openarchives/oai/_2/ObjectFactory.html" title="class in org.openarchives.oai._2"><span class="typeNameLink">ObjectFactory</span></a> - Class in <a href="../org/openarchives/oai/_2/package-summary.html">org.openarchives.oai._2</a></dt>
<dd>
<div class="block">This object contains factory methods for each 
 Java content interface and Java element interface 
 generated in the org.openarchives.oai._2 package.</div>
</dd>
<dt><a href="../org/purl/dc/elements/_1/ObjectFactory.html" title="class in org.purl.dc.elements._1"><span class="typeNameLink">ObjectFactory</span></a> - Class in <a href="../org/purl/dc/elements/_1/package-summary.html">org.purl.dc.elements._1</a></dt>
<dd>
<div class="block">This object contains factory methods for each 
 Java content interface and Java element interface 
 generated in the org.purl.dc.elements._1 package.</div>
</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/oaipmh/api/jaxb/abcd/ObjectFactory.html#%3Cinit%3E()">ObjectFactory()</a></span> - Constructor for class nl.naturalis.oaipmh.api.jaxb.abcd.<a href="../nl/naturalis/oaipmh/api/jaxb/abcd/ObjectFactory.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">ObjectFactory</a></dt>
<dd>
<div class="block">Create a new ObjectFactory that can be used to create new instances of schema derived classes for package: nl.naturalis.oaipmh.api.jaxb.abcd</div>
</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/oaipmh/api/jaxb/ggbn/ObjectFactory.html#%3Cinit%3E()">ObjectFactory()</a></span> - Constructor for class nl.naturalis.oaipmh.api.jaxb.ggbn.<a href="../nl/naturalis/oaipmh/api/jaxb/ggbn/ObjectFactory.html" title="class in nl.naturalis.oaipmh.api.jaxb.ggbn">ObjectFactory</a></dt>
<dd>
<div class="block">Create a new ObjectFactory that can be used to create new instances of schema derived classes for package: nl.naturalis.oaipmh.api.jaxb.ggbn</div>
</dd>
<dt><span class="memberNameLink"><a href="../org/openarchives/oai/_2_0/oai_dc/ObjectFactory.html#%3Cinit%3E()">ObjectFactory()</a></span> - Constructor for class org.openarchives.oai._2_0.oai_dc.<a href="../org/openarchives/oai/_2_0/oai_dc/ObjectFactory.html" title="class in org.openarchives.oai._2_0.oai_dc">ObjectFactory</a></dt>
<dd>
<div class="block">Create a new ObjectFactory that can be used to create new instances of schema derived classes for package: org.openarchives.oai._2_0.oai_dc</div>
</dd>
<dt><span class="memberNameLink"><a href="../org/openarchives/oai/_2/ObjectFactory.html#%3Cinit%3E()">ObjectFactory()</a></span> - Constructor for class org.openarchives.oai._2.<a href="../org/openarchives/oai/_2/ObjectFactory.html" title="class in org.openarchives.oai._2">ObjectFactory</a></dt>
<dd>
<div class="block">Create a new ObjectFactory that can be used to create new instances of schema derived classes for package: org.openarchives.oai._2</div>
</dd>
<dt><span class="memberNameLink"><a href="../org/purl/dc/elements/_1/ObjectFactory.html#%3Cinit%3E()">ObjectFactory()</a></span> - Constructor for class org.purl.dc.elements._1.<a href="../org/purl/dc/elements/_1/ObjectFactory.html" title="class in org.purl.dc.elements._1">ObjectFactory</a></dt>
<dd>
<div class="block">Create a new ObjectFactory that can be used to create new instances of schema derived classes for package: org.purl.dc.elements._1</div>
</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/oaipmh/api/jaxb/abcd/Unit.ObservationUnit.html#%3Cinit%3E()">ObservationUnit()</a></span> - Constructor for class nl.naturalis.oaipmh.api.jaxb.abcd.<a href="../nl/naturalis/oaipmh/api/jaxb/abcd/Unit.ObservationUnit.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">Unit.ObservationUnit</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/oaipmh/api/jaxb/abcd/Unit.ObservationUnit.ObservationUnitIdentifiers.html#%3Cinit%3E()">ObservationUnitIdentifiers()</a></span> - Constructor for class nl.naturalis.oaipmh.api.jaxb.abcd.<a href="../nl/naturalis/oaipmh/api/jaxb/abcd/Unit.ObservationUnit.ObservationUnitIdentifiers.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">Unit.ObservationUnit.ObservationUnitIdentifiers</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/oaipmh/api/DatabaseType.html#ORACLE">ORACLE</a></span> - nl.naturalis.oaipmh.api.<a href="../nl/naturalis/oaipmh/api/DatabaseType.html" title="enum in nl.naturalis.oaipmh.api">DatabaseType</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/oaipmh/api/jaxb/abcd/HigherTaxonRankEnum.html#ORDO">ORDO</a></span> - nl.naturalis.oaipmh.api.jaxb.abcd.<a href="../nl/naturalis/oaipmh/api/jaxb/abcd/HigherTaxonRankEnum.html" title="enum in nl.naturalis.oaipmh.api.jaxb.abcd">HigherTaxonRankEnum</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../org/openarchives/oai/_2/package-summary.html">org.openarchives.oai._2</a> - package org.openarchives.oai._2</dt>
<dd>&nbsp;</dd>
<dt><a href="../org/openarchives/oai/_2_0/oai_dc/package-summary.html">org.openarchives.oai._2_0.oai_dc</a> - package org.openarchives.oai._2_0.oai_dc</dt>
<dd>&nbsp;</dd>
<dt><a href="../org/purl/dc/elements/_1/package-summary.html">org.purl.dc.elements._1</a> - package org.purl.dc.elements._1</dt>
<dd>&nbsp;</dd>
<dt><a href="../nl/naturalis/oaipmh/api/jaxb/abcd/Organisation.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">Organisation</span></a> - Class in <a href="../nl/naturalis/oaipmh/api/jaxb/abcd/package-summary.html">nl.naturalis.oaipmh.api.jaxb.abcd</a></dt>
<dd>
<div class="block">Java class for Organisation complex type.</div>
</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/oaipmh/api/jaxb/abcd/Organisation.html#%3Cinit%3E()">Organisation()</a></span> - Constructor for class nl.naturalis.oaipmh.api.jaxb.abcd.<a href="../nl/naturalis/oaipmh/api/jaxb/abcd/Organisation.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">Organisation</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../nl/naturalis/oaipmh/api/jaxb/abcd/Organisation.OrgUnits.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">Organisation.OrgUnits</span></a> - Class in <a href="../nl/naturalis/oaipmh/api/jaxb/abcd/package-summary.html">nl.naturalis.oaipmh.api.jaxb.abcd</a></dt>
<dd>
<div class="block">Java class for anonymous complex type.</div>
</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/oaipmh/api/jaxb/abcd/Organisation.OrgUnits.html#%3Cinit%3E()">OrgUnits()</a></span> - Constructor for class nl.naturalis.oaipmh.api.jaxb.abcd.<a href="../nl/naturalis/oaipmh/api/jaxb/abcd/Organisation.OrgUnits.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">Organisation.OrgUnits</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/oaipmh/api/jaxb/abcd/RecordBasisEnum.html#OTHER_SPECIMEN">OTHER_SPECIMEN</a></span> - nl.naturalis.oaipmh.api.jaxb.abcd.<a href="../nl/naturalis/oaipmh/api/jaxb/abcd/RecordBasisEnum.html" title="enum in nl.naturalis.oaipmh.api.jaxb.abcd">RecordBasisEnum</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/oaipmh/api/jaxb/abcd/DataSets.DataSet.OtherProviders.html#%3Cinit%3E()">OtherProviders()</a></span> - Constructor for class nl.naturalis.oaipmh.api.jaxb.abcd.<a href="../nl/naturalis/oaipmh/api/jaxb/abcd/DataSets.DataSet.OtherProviders.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">DataSets.DataSet.OtherProviders</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/oaipmh/api/jaxb/abcd/ContentMetadata.Owners.html#%3Cinit%3E()">Owners()</a></span> - Constructor for class nl.naturalis.oaipmh.api.jaxb.abcd.<a href="../nl/naturalis/oaipmh/api/jaxb/abcd/ContentMetadata.Owners.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">ContentMetadata.Owners</a></dt>
<dd>&nbsp;</dd>
</dl>
<a href="index-1.html">A</a>&nbsp;<a href="index-2.html">B</a>&nbsp;<a href="index-3.html">C</a>&nbsp;<a href="index-4.html">D</a>&nbsp;<a href="index-5.html">E</a>&nbsp;<a href="index-6.html">F</a>&nbsp;<a href="index-7.html">G</a>&nbsp;<a href="index-8.html">H</a>&nbsp;<a href="index-9.html">I</a>&nbsp;<a href="index-10.html">L</a>&nbsp;<a href="index-11.html">M</a>&nbsp;<a href="index-12.html">N</a>&nbsp;<a href="index-13.html">O</a>&nbsp;<a href="index-14.html">P</a>&nbsp;<a href="index-15.html">R</a>&nbsp;<a href="index-16.html">S</a>&nbsp;<a href="index-17.html">T</a>&nbsp;<a href="index-18.html">U</a>&nbsp;<a href="index-19.html">V</a>&nbsp;<a href="index-20.html">W</a>&nbsp;<a href="index-21.html">X</a>&nbsp;<a href="index-22.html">Y</a>&nbsp;<a href="index-23.html">Z</a>&nbsp;<br><a href="../allclasses-index.html">All&nbsp;Classes</a>&nbsp;<a href="../allpackages-index.html">All&nbsp;Packages</a></div>
</main>
<footer role="contentinfo">
<nav role="navigation">
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a id="navbar.bottom">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.bottom" title="Skip navigation links">Skip navigation links</a></div>
<a id="navbar.bottom.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../index.html">Overview</a></li>
<li>Package</li>
<li>Class</li>
<li>Use</li>
<li><a href="../overview-tree.html">Tree</a></li>
<li><a href="../deprecated-list.html">Deprecated</a></li>
<li class="navBarCell1Rev">Index</li>
<li><a href="../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList" id="allclasses_navbar_bottom">
<li><a href="../allclasses.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_bottom");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
</div>
<a id="skip.navbar.bottom">
<!--   -->
</a></div>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
</nav>
</footer>
</body>
</html>
